!!!
%html
  %head
    %title Instagram
    = csrf_meta_tags
    = stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload'
    = javascript_include_tag 'application', 'data-turbolinks-track': 'reload'
  %body
    %nav.navbar.navbar-inverse
      .container
        .navbar-brand= link_to 'Instagram', root_path

        - if user_signed_in?
          %ul.nav.navbar-nav.navbar-left
            %li= link_to 'Gram It', new_pic_path
            %li= link_to 'Settings', edit_user_registration_path
            %li= link_to 'Sign Out', destroy_user_session_path, method: :delete

        - else
          %ul.nav.navbar-nav.navbar-left
            %li= link_to 'Join', new_user_registration_path
            %li= link_to 'Log In', new_user_session_path

    .container
      - flash.each do |name, msg|
        =content_tag :div, msg, class: 'alert alert-info'

      = yield





-# <!DOCTYPE html>
-# <html>
-#   <head>
-#     <title>Instagram</title>
-#     <%= csrf_meta_tags %>
-#
-#     <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
-#     <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
-#   </head>
-#
-#   <body>
-#     <%= yield %>
-#   </body>
-# </html>
